html {
  scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}
body {
    font-family: 'Open Sans', sans-serif;
}

.top-bar {
  padding: 10px;
  background: #333333;
  color: white;
  font-size: 16px;
}
footer {
  padding: 10px;
  background: #191919;
  color: white;
  font-size: 16px;
  /* display: flex; */
  justify-content: center;
  align-items: center;
}
.text-white a, .top-bar a {
  color: white;
  text-decoration: none;
}
.text-white a:hover, .top-bar a:hover {
  text-decoration: underline;
}
.top-bar i {
  font-size: 16px;
}
.social i {
  font-size: 24px;
}
.contact {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.sect {
  background: white;
  color: #333333;
  padding-top: 64px;
  padding-bottom: 32px;
}
.sect {
  font-size: 18px;
  min-height: 500px;
  display: flex;
  align-items: center;
}
.alt {
  background: #f5f5f5 !important;
  /* color: black !important; */
}
.subtitle {
  font-size: 28px;
  text-align: center;
  color: #101e4f;
  margin-top: 32px;
}
.underline {
  margin: auto;
  width: 32px;
  height: 2px;
  background: #0e2875;
  position: relative;
  bottom: 5px;
}
.card-header {
  min-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.card-desc {
  min-height: 100px;
  display: flex;

  justify-content: center;
  align-items: center;
}
.card-subheader {
  min-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.03);
  font-size: 30px;
  font-weight: bold;
  flex-direction: column;
}
.card-subheader small {
  font-size: 18px;
}
.card {
  min-height: 600px;
}
.blue {
  background-color: #017fff;
  color: white;
}
.deeporange {
  background-color: #092e82;
  color: white;
}
.green {
  background-color: #017fff;
  color: white;
}
#mail table tr td {
  text-align: center;
  color: green;
}
/* .seccontainer { */
  /* display: flex; */
  /* justify-content: center; */
  /* align-items: center; */
  /* min-height: 200px; */
/* } */
.seccontainer a {
  color: #333333;
  text-decoration: none;
}
/* .seccontainer p { */
  /* font-size: 20px; */
  /* font-weight: bold; */
/* } */
@media (min-width: 768px) {
  .contact {
    display: flex;
    justify-content: center;
    flex-direction: row;
  }
}
.text-bold {
  font-weight: bold;
}